[WAR-HydroExtractor UTUIDataProvider_MapInfo]
MapName=WAR-HydroExtractor
FriendlyName=HydroExtractor
PreviewImageMarkup=<Images:WAR-HydroExtractor.hydroextractor-screenshot>
Description=HydroExtractor
NumPlayers=Josh "CaptainSnarf" Turpen - http://clan-bge.com

[StandaloneTank UTCustomLinkSetup]
SavedText=(SetupName="StandaloneTank",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_0',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_5'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_4'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_4',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_5',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_1')),StandaloneNodes=(UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3'),DeactivatedGroups=,ActivatedActors=)

[StandalonePrime UTCustomLinkSetup]
SavedText=(SetupName="StandalonePrime",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_0',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_5'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_4'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_4',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_5',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_1')),StandaloneNodes=(UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2'),DeactivatedGroups=,ActivatedActors=)

